# Uses of Enum
com.microsoft.sqlserver.jdbc.dataclassification.SensitivityClassification.SensitivityRank

Packages that use SensitivityClassification.SensitivityRank
Package
Description
com.microsoft.sqlserver.jdbc.dataclassification

## Uses of SensitivityClassification.SensitivityRank in com.microsoft.sqlserver.jdbc.dataclassification

Methods in com.microsoft.sqlserver.jdbc.dataclassification that return SensitivityClassification.SensitivityRank
Modifier and Type
Method
Description
`static SensitivityClassification.SensitivityRank`
SensitivityClassification.SensitivityRank.`valueOf​(String name)`
Returns the enum constant of this type with the specified name.
`static SensitivityClassification.SensitivityRank[]`
SensitivityClassification.SensitivityRank.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.